﻿body {
	font-family:Microsoft YaHei,Arial,"微软雅黑",Tahoma, Helvetica, Arial, sans-serif;
	color: #333333;
	font-size: 13px;
	padding:0;
	margin:0;
	background: url(images/bg.jpg) repeat-x top #FFF;
}

A {
	color: #333;
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}
#top_line{
	width:100%;
	background: url(images/top.png) repeat-x;
}
#top{
	width:930px;
	margin:0 auto;
	padding:5px 20px 0 20px;
	position:relative;
	height: 20px;
	color: #FFF;
}
#top ul{
	position:absolute;
	top:2px;
	right:5px;
	list-style:none;
	padding:0;
	margin:0;
}
#top ul li{
	float:left;
	list-style:none;
	min-width:40px;
	text-align:center;
}

#main{
	margin:0 auto;
	padding:0;
	width:970px;
	overflow:hidden;
	background:#FFF;
}

#logo{
	height:127px;
	width:970px;
	margin:0 auto;
	padding:0;
	background:url(images/bg.png) no-repeat;
}

/*----menu begin----*/
#menu{
	clear:both;
	height:39px;
	background:url(images/zsnav.jpg) repeat-x;
	padding: 0 35px;
	margin: 0;
	} 	
#menu ul
{
	height:39px;
	padding:0;
	margin:0 auto;
	text-align: center;
}
#menu ul li
{
	width:100px;
	float:left;
	text-align:center;
	list-style:none;
}	
#menu ul li a{
	color:#FFF;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}

#centerImg{
	height: 285px;
	clear: both;
	border-bottom: 2px dotted #EEE;
	margin-bottom: 5px;
}
#banner{
	height: 180px;
	width: 100%;
	clear: both;
}
#mainbody{
	clear:both;
	margin:0;
	padding:0;
	overflow:hidden;
}

#mainbody .left{
	float:left;
	width:980px;
}

#mainbody .right{
	float:right;
	width:240px;
}

#mainbody .leftbox{
	float:left;
	width:280px;
}

#mainbody .rightbox{
	float:right;
	width:680px;
}

.box{
	padding:0;
	margin: 0;
	clear:both;
}

.box .title{
	width:100%;
	height:28px;
	border-top:2px solid #800000;
	border-bottom:1px dotted #AAA;
	margin:0;
	padding:0;
}

.box .title h4{
	text-indent:20px;
	font-weight:bold;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:28px;
	color:#F00;
	padding:0;
	margin:0;
	float:left;
	width:150px;
}

.box .title .more{
	float:right;
	padding:5px 10px 0 0;
	color:#F97C00;
	font-size:12px;
}

.box .title1{
	width:100%;
	height:38px;
	border-bottom:2px solid rgb(69, 111, 154);
	margin:0;
	padding:0;
}

.box .title1 h4{
	padding-left:10px;
	text-align:left;
	font-size:16px;
	line-height:28px;
	color:rgb(69, 111, 154);
	margin:0;
	width:150px;
	float:left;
}

.box .title1 .more{
	float:right;
	padding:0 10px 0 0;
	color:#F97C00;
	font-size:12px;
}

.box .title2{
	width:100%;
	height:28px;
	margin:0;
	padding:0;
	border-bottom: 1px dotted #CCC;
	border-top: 2px solid #FFCC00;
}

.box .title2 h4{
	text-indent:20px;
	font-weight:bold;
	font-size:16px;
	line-height:28px;
	color: red;
	padding:0;
	margin:0;
	width:100px;
}

.box .content{
	clear:both;
	margin:0;
	padding:5px;
	line-height:25px;
	font-size: 14px;
}

.box .content ul{
	margin:0 0 0 10px;
	padding:0;
	list-style:none;
	line-height:30px;
}



.contentborder{
	border:1px solid #EEE;
	margin: 10px 0;
	background:url(images/news_bg.jpg) repeat-x;
	height: 100px;
}


.notice{
	display:block;
	margin:0;
	padding:0;
	line-height:20px;
}

.notice ul{
	float:left;
	margin-left:10px;
	padding:0;
	list-style:none;
	line-height:20px;
}
.notice .more{
	text-align: right;
}

.frount{
	width:280px;
	text-indent:40px;
	color:#F97C00;
	text-align:left;
	height:27px;
	margin:0 auto;
	font-size:17px;
	font-weight:bold;
	background: url(images/hot.png) no-repeat left top;
	border: 1px solid #F97C00;
}

.frountlist{
	background:url(images/arrow_2.gif) no-repeat 0px 15px ;
	text-indent:5px;
	list-style: none;
	display: block;
	padding: 5px;
}
.frount1{
	background: url(images/arrow_1.gif) no-repeat 0 6px;
	text-indent:15px;
	margin:2px 2px;
	display: block;
}

.frount2{
	background:url(images/arrow_2.gif) no-repeat 205px 10px #EEEEEE;
	text-indent:15px;
	list-style: none;
	display: block;
	padding: 5px 0;
	width: 230px;
	font-weight: bold;
}

.frount3{
	background:url(images/arrow_3.gif) no-repeat 2px 5px;
	text-indent:15px;
	margin:2px 0;
	width: 110px;
	float: left;
	display: block;
}

#footer{
	margin:5px 0 0 0;
	padding:0;
	clear:both;
	height:110px;
}

#line{
	padding:3px;
	text-align:center;
	color:#333333;
	background:#CCC;
}

#copyright
{
	text-align:center;
	margin:15px auto;
	line-height:15px;
}

/*---- css 圆角 begin ----*/
/*
	在之前使用<b class="b1"></b><b class="b2"></b><b class="b3"></b><b class="b4"></b>
	在之后使用<b class="b5"></b><b class="b6"></b><b class="b7"></b><b class="b8"></b>
*/
.b1,.b2,.b3,.b4,.b5,.b6,.b7,.b8{height:1px; font-size:1px; overflow:hidden; display:block;}
.b1,.b8{margin:0 5px;}
.b2,.b7{margin:0 3px;border-right:2px solid; border-left:2px solid;}
.b3,.b6{margin:0 2px;border-right:1px solid; border-left:1px solid;}
.b4,.b5{margin:0 1px;border-right:1px solid; border-left:1px solid; height:2px;}

.sharp{text-indent:5px; text-align:left; margin-top: 10px; margin-bottom:10px;}
.sharpcontent .title_impt{font-size: 15px; color: #F97C00; font-weight: bold;border-bottom: 1px dotted #CCC;padding-bottom: 5px;background: url("images/start.png") no-repeat; text-indent: 25px;line-height: 25px;}
.sharptitle{background:url(images/hot.png) no-repeat; height:35px; line-height:25px; font-weight:bold; color:#F97C00;margin-bottom:5px; padding-left:35px;font-size: 17px;}
.sharpcontent{border-right:1px solid;border-left:1px solid; border-top:0; border-bottom:0;overflow:hidden; padding:5px;}

.sharp_red .b2,.sharp_red .b3,.sharp_red .b4,.sharp_red .b5,.sharp_red .b6,.sharp_red .b7,.sharp_red .sharpcontent{border-color:#FFCC00;}
.sharp_red .b1,.sharp_red .b8{background:#FFCC00;}
/*背景色*/
.sharp_red .b2,.sharp_red .b3,.sharp_red .b4,.sharp_red .b5,.sharp_red .b6,.sharp_red .b7,.sharp_red .sharpcontent{background:#FFFFF7;}
/*---- css 圆角 end ----*/


#slideshow{ margin:0; padding:0; float: left; width: 960px;}
#slideshow ul{ margin:0; padding:0;}
#slideshow ul li{ list-style:none; margin:0; padding:0;}
/*=================default css===================*/
.sliderBtn { background:url("btnico/sprite.png") no-repeat; cursor: pointer; height: 100px; position:relative; top:30%; z-index:100; width:45px;}
#prevBtn { left:0; float:left;}
#nextBtn { background-position:right top; right:0; float:right;}
#btnList { height:15px; position:absolute; bottom:22px; padding:0 10px 0 10px; list-style: none;}
/*===============num styles================*/
.num { width:12px; height:12px; line-height:12px; text-align:center; cursor:pointer; margin-left:1px; background:#000; color:#FFF; float:right; border:1px solid #ccc; overflow:hidden; list-style: none;font-size: 12px;}
.num_act { width:12px; height:12px; line-height:12px; text-align:center; cursor:pointer; margin-left:1px; background:#F00; color:#FFF;float:right; border:1px solid #ccc; overflow:hidden;font-size: 12px;}
.num_hover { width:12px; height:12px; line-height:12px; text-align:center; cursor:pointer; margin-left:1px; background:#F00; color:#FFF;float:right; border:1px solid #ccc; overflow:hidden;font-size: 12px;}

/*=================== superfish ===========================*/

/*** ESSENTIAL STYLES ***/
.sf-menu{
	width:100%;
	z-index: 999;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-weight:bold;
}
.sf-menu {
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			100px; /* left offset of submenus need to match (see below) */
	z-index: 999;
}
.sf-menu ul li {
	width:			100px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	z-index: 999;
}
.sf-menu a {
	display:		block;
	position:		relative;
	color: #FFF;
	text-decoration: none;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.9em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	0em;
	z-index: 100;
}
.sf-menu a {
	padding: 		0.6em 0.6em;
	text-decoration:none;
	text-align: center
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {

}
.sf-menu li li {
	background: url(images/tip.png) repeat;
	z-index: 100;
}
.sf-menu li li li {
	background: url(images/tip.png) repeat;
	z-index: 100;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: url(images/tip.png) repeat;
	outline:		0;
	text-align:center;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.4em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-sf.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			0.7em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  0 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}



/*==================== page css ===========================*/
#page_body{
	padding: 5px 20px;
	clear:both;
	min-height: 500px;
	overflow: auto;
	font-size: 14px;
	line-height: 35px;
}
#page_left{
	width:690px;
	float: right;
	padding:10px;
	overflow: hidden;
}
#page_left .article
{
	min-height: 500px;
	overflow: auto;
}
#page_left .article ul
{
	padding:0;
	margin: 0;
}
#page_left .article ul li{
	line-height: 28px;
}
#page_body h3{
	text-align: center;
	padding-top: 10px;
}
#page_right{
	width:200px;
	padding:10px;
	float: left;
}
#page_right .article ul li{
	line-height: 28px;
	list-style: none;
	float: none;
}
.page_line{
	margin:0 50px;
	padding-right:60px;
	border-bottom: 1px dotted #CCC;
	clear: both;
	height: 30px;
	color:#999;
	text-align:right;
	position: relative;
}
.page_line #click{
	width:50px;
	height: 30px;
	text-align:right;
	position: absolute;
	right:10px;
	top:0;
}
.page_line span{
	float: right;
	width: 200px;
}
#newsinfo_body{
	padding:5px 10px;
	font-size: 14px;
}

#newsinfo_body p{
	font-size: 16px;
	line-height: 25px;
}
#newsinfo_body img{
	text-align: center;
	margin:0 auto;
}
.pagination
{
	text-align: center;
	margin-top: 20px;
}
.searchLine{
	width:200px;
	clear:both;
	float:left;
	height:25px;
	margin-top:0;
	text-align: right;
	display: inline-block;
}
.searchLine input{
	float: right;
}
.searchInput{
	height: 20px;
	line-height:20px;
	width: 130px;
	margin:1px 0;
	padding:0;
	border:1px solid #CCC;
	cursor:pointer;
}
.search{
	display:inline-block; 
	width:63px;  
	height:22px;
	border:none;
	margin:1px 0;
	padding:0; 
	cursor:pointer;
	background: url(images/search.png) top;
	background-repeat: repeat-y;
}

/*  subject  */
#subject_right{
	width:580px;
	padding:10px;
	float: right;
}
#subject_left{
	width:300px;
	float: left;
	padding:10px;
	background: #EEEEEE;
}
/*常用系统 */
.leftchannelb{
width:230px;
border-top:0px;
font-size:12px;
margin: 0 auto;
}
.channelli{
font-size:15px;
height: 45px;
line-height:45px;
padding-left:60px;
background: url("images/system.jpg") no-repeat left center;
display: block;
border: 1px solid #EEE;
}
.channelliul{list-style-type:none;padding:0;margin:0 auto;} 
.channellia{background: url("images/system.jpg") no-repeat right;text-decoration: none; }

.newtitle {
	margin:0;
	padding:0;
	font-size:14px;
	color:#06C;
	font-weight:bold;
	clear:both;
	height:38px;
	border-bottom:3px solid  #204E9C;
	line-height:35px;
}
.newtitle .spanhover{
	float:left;
	background:url(images/icon.gif) no-repeat 10px 15px #204E9C;
	text-align:center;
	padding:0 10px;
	line-height:38px;
	font-size: 17px;
	border: 0;
}
.newtitle .spanhover a{
	color: #FFF;
	font-family:Microsoft YaHei,Arial,"微软雅黑";
}
.newtitle a:hover{
	color: #FFF;
	font-family:Microsoft YaHei,Arial,"微软雅黑";
	text-decoration: none;
}
.newtitle a:active{
	color: #FFF;
	font-family:Microsoft YaHei,Arial,"微软雅黑";
	text-decoration: none;
}
.newtitle div{
	padding:0 10px;
	line-height:36px;
	text-align:center;
	float:left;
	border: 1px solid #EEE;
	width:100px;
	background: url("images/system.jpg") no-repeat right;
}
